common: &common
  buffer-size: 16384 * 1000

providers:

  GSTVI:
    <<: *common
    version: 0

    channels:
      tm-slc-onlt:
        host: 172.16.173.130
        port: 13005

      tm-slc-onlc:
        host: 172.16.173.130
        port: 13006

      tm-slc-offl:
        host: 172.16.173.130
        port: 13007

      tm-mc-onlt:
        host: 172.16.173.130
        port: 13008

      tm-mc-onlc:
        host: 172.16.173.130
        port: 13009

      tm-mc-offl:
        host: 172.16.173.130
        port: 13010

      tm-vc0-onlt:
        host: 172.16.173.130
        port: 13011

      tm-vc0-onlc:
        host: 172.16.173.130
        port: 13012

      tm-vc0-offl:
        host: 172.16.173.130
        port: 13013
